サーラリマンは働き過ぎ、社畜化に注意しよう!!

mt7610u コンパイル

raspberry

どうも

apt-get install gcc-4.8

gcc-4.8がないとコンパイルでこけるようである

コメント